import { stringify } from 'qs';
import { request } from '@umijs/max';
import webpath from '@/utils/webPath';

export async function getAllForProResourceMonitor(params = {}) {
    return request(`/${webpath.portalwebpath}/web/api/service/os/server`, {
        method: 'POST',
    });
}
